// list-menu
.list-menu {
    margin-left:0;
    padding:0;
}
.list-menu > LI {
    list-style: none;
    list-style-position: outside;
    padding-left: rem-calc(10);
    border-bottom: 1px solid $white-smoke;
    // background-color:red;
    vertical-align: middle;
}
//.list-menu > LI:hover {
//    background-color:$white-hover-color;
//}
.list-menu > LI P {
    // line-height: rem-calc(56);
    margin-bottom: rem-calc(10px);
    color: $brand-black-color;
    // background-color:yellow;
}
LI.doublelabel {
    max-height: 100rem;   
}
.list-menu > LI.doublelabel P {
    line-height: rem-calc(20);
    padding-top: rem-calc(8);
    padding-bottom: rem-calc(8);
}
.list-menu > LI EM {
    color:$medium-grey;
    line-height: rem-calc(12);
}
.list-menu > LI H5 {
    margin-bottom: 0px;
    padding-top:rem-calc(8);   
}

.list-menu > LI H6 {
    margin-top: rem-calc(8);
    // padding-top: rem-calc(5);
    color: silver;
    // outline: 1px solid green;
}

#info-menu p {
    margin-top: rem-calc(12);
    margin-left: rem-calc(5);
}

.printer-listitem, .network-listitem, .listitem {  
    height: rem-calc(66);
    border-bottom: solid 1px $white-smoke;
}

.list-menu .title {
    font-weight: bold;
}

.list-menu .blue {
    color: $brand-blue-color;
}

/**************************************************/

@mixin vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.rc-item {
    // outline: 1px solid green;
    // background-color: lightgreen;
    cursor: pointer;
    height: 70px;
    border-bottom: solid 1px $white-smoke;

    div.icon {  /* don't affect the span.icon */
        // background-color: red;
        width: 70px;
        height: 70px;
        float: left;
        text-align: center;

        .center {
            // background-color: yellow;
            @include vertical-align;

            span {
                font-size: rem-calc(40);
                // background-color: blue;

                div {
                    width: 50px;
                    height: 50px;
                    margin-left: 10px;
                    background-size: 100% 100%;
                    border-radius: 50%;
                }
            }
        }
    }

    .content {
        margin-left: 80px;
        @include vertical-align;
    }

    &.no-icon {
        div.icon {
            display: none;
        }

        .content {
            margin-left: rem-calc(18);
        }
    }

    .title {
        // background-color: #FFDD97;
        font-size: rem-calc(20);
    }

    .subtitle {
        // background-color: #128023;
        color: #aaaaaa;
    }
}


